.slick-slider {
  position: relative;

  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;

  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;

  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;

  height: auto;

  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.offer.animated.fadeInLeft {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

html {
  overflow-x: hidden;
}

body {
  font-size: 15px;
  min-width: 320px;
  position: relative;
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #2d2d2d;
  line-height: 1;
  letter-spacing: 0.1em;
  overflow-x: hidden;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

.portfolio__page {
  letter-spacing: 0.1em;
}

.container {
  max-width: 1286px!important;
}

.container-fluid {
  max-width: 1720px!important;
}

.container-fluid_portfolio {
  max-width: 1600px;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
p,
label {
  margin: 0;
}

button:focus,
input:focus {
  outline: none;
}

a,
a:hover {
  text-decoration: none;
}

section {
  position: relative;
  padding-top: 75px;
}

h1,
h2,
h3 {
  text-transform: uppercase;
}

.button {
  border: none;
  outline: none;
  cursor: pointer;
  text-align: center;
  font-family: "Roboto";
  display: block;
  width: 220px;
  height: 50px;
  background-color: white;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.23em;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 50px;
  padding: 0;
}

.button:active,
.button:focus,
input:active,
input:focus {
  outline: none;
}

.button:hover {
  cursor: pointer;
}

label {
  display: block;
  margin: 10px 0;
}

input::-webkit-input-placeholder {
  font-family: "Roboto";
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.04em;
}

input:-ms-input-placeholder {
  font-family: "Roboto";
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.04em;
}

input:-moz-input-placeholder {
  font-family: "Roboto";
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.04em;
}

input:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder {
  color: transparent;
}

input:focus:-moz-input-placeholder {
  color: transparent;
}

.button:hover {
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.modal {
  overflow: hidden;
}

#loaderArea {
  background: #2d2d2d;
  /*    overflow: hidden;*/
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 100000;
}

.cssload-container {
  width: 275px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -138px;
  margin-top: -50px;
}

.cssload-ex {
  text-transform: uppercase;
  font-size: 3em;
  letter-spacing: 5.5px;
  text-align: center;
  width: 304px;
  margin-top: 68px;
  font-size: 14em;
  width: 135px;
  height: 135px;
  margin-top: -57px;
  display: inline-block;
  border: 14px double #fd7878;
  animation: fade 3.45s infinite;
  -o-animation: fade 3.45s infinite;
  -ms-animation: fade 3.45s infinite;
  -webkit-animation: fade 3.45s infinite;
  -moz-animation: fade 3.45s infinite;
}

.cssload-ex:nth-child(1) {
  animation: spin1 3.45s infinite 1.15s;
  -o-animation: spin1 3.45s infinite 1.15s;
  -ms-animation: spin1 3.45s infinite 1.15s;
  -webkit-animation: spin1 3.45s infinite 1.15s;
  -moz-animation: spin1 3.45s infinite 1.15s;
  transform-origin: 50% 52%;
  -o-transform-origin: 50% 52%;
  -ms-transform-origin: 50% 52%;
  -webkit-transform-origin: 50% 52%;
  -moz-transform-origin: 50% 52%;
  margin-left: 34px;
}

.cssload-ex:nth-child(2) {
  animation: spin2 3.45s infinite 1.15s;
  -o-animation: spin2 3.45s infinite 1.15s;
  -ms-animation: spin2 3.45s infinite 1.15s;
  -webkit-animation: spin2 3.45s infinite 1.15s;
  -moz-animation: spin2 3.45s infinite 1.15s;
  transform-origin: 50% 52%;
  -o-transform-origin: 50% 52%;
  -ms-transform-origin: 50% 52%;
  -webkit-transform-origin: 50% 52%;
  -moz-transform-origin: 50% 52%;
  margin-left: -68px;
}

.cssload-ex:nth-child(3) {
  animation: spin2 3.45s infinite 1.15s;
  -o-animation: spin2 3.45s infinite 1.15s;
  -ms-animation: spin2 3.45s infinite 1.15s;
  -webkit-animation: spin2 3.45s infinite 1.15s;
  -moz-animation: spin2 3.45s infinite 1.15s;
  transform-origin: 50% 52%;
  -o-transform-origin: 50% 52%;
  -ms-transform-origin: 50% 52%;
  -webkit-transform-origin: 50% 52%;
  -moz-transform-origin: 50% 52%;
  margin-left: 34px;
}

.cssload-ex:nth-child(4) {
  margin-left: -3px;
  animation: spin1 3.45s infinite 1.15s;
  -o-animation: spin1 3.45s infinite 1.15s;
  -ms-animation: spin1 3.45s infinite 1.15s;
  -webkit-animation: spin1 3.45s infinite 1.15s;
  -moz-animation: spin1 3.45s infinite 1.15s;
  transform-origin: 50% 52%;
  -o-transform-origin: 50% 52%;
  -ms-transform-origin: 50% 52%;
  -webkit-transform-origin: 50% 52%;
  -moz-transform-origin: 50% 52%;
  margin-left: -68px;
}

@keyframes spin1 {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes spin1 {
  0% {
    -webkit-transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin2 {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}

@-webkit-keyframes spin2 {
  0% {
    -webkit-transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(-360deg);
  }
}

@keyframes fade {
  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fade {
  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
  }
}

.box-modal .close {
  position: absolute;
  right: 10px;
  top: 10px;
  line-height: 20px;
  cursor: pointer;
  width: 16px;
  height: 16px;
  display: block;
  text-align: center;
}

#loader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(240, 240, 240, 0.91);
  overflow: hidden;
  display: none;
  z-index: 500;
}

#loader img {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 50%;
  margin-left: -25px;
  top: 50%;
  margin-top: -25px;
}

#overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  left: 0;
  top: 0;
  cursor: pointer;
  z-index: 300;
}

.thanks {
  position: absolute;
  width: 400px;
  -webkit-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 20px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  background-image: -webkit-gradient(linear, left top, right top, from(#0d2537), to(#068e74));
  background-image: linear-gradient(to right, #0d2537 0%, #068e74 100%);
  color: #fff;
  text-transform: uppercase;
  left: 50%;
  margin-left: -200px;
  top: 50%;
}

.thanks b {
  text-transform: uppercase;
  font-size: 25px;
  line-height: 35px;
  letter-spacing: 0.07em;
  font-family: "GothamPro";
  font-weight: 700;
}

.thanks p {
  color: #fff;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 400;
  text-transform: none;
  margin-top: 12px;
  letter-spacing: 0.04em;
}

.header {
  position: relative;
  color: #2d2d2d;
}

.nav-bar {
  padding: 90px 0 40px;
}

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  margin: auto 0;
  width: 190.5px;
  overflow: hidden;
  color: #2d2d2d;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  cursor: pointer;
  position: relative;
  z-index: 5;
}

.logo_stroke {
  width: 12px;
  height: 5px;
  margin-top: 6px;
  margin-left: -25px;
}

.logo_dash {
  display: block;
  height: 2px;
  background-color: #2d2d2d;
}

.logo_dash:first-child {
  margin-bottom: 1px;
}

.logo_letters {
  font-family: "BEYNO";
  font-size: 30px;
  line-height: 30px;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  z-index: 2;
}

.logo_letters__b {
  margin-left: 3px;
}

.logo_name,
.logo_surname {
  font-family: "Roboto", sans-serif;
  font-size: 10px;
  line-height: 10px;
  font-weight: 300;
  letter-spacing: 0.23em;
  text-transform: uppercase;
  margin: auto;
  position: relative;
  z-index: 1;
}

.logo_name {
  left: -110px;
  -webkit-transition: left 1s linear 0s;
  transition: left 1s linear 0s;
}

.logo_surname {
  left: -270px;
  -webkit-transition: left 2.5s linear 0s;
  transition: left 2.5s linear 0s;
}

.logo_letters:hover ~ .logo_name {
  left: 6px;
}

.logo_letters:hover ~ .logo_surname {
  left: 2px;
}

footer .logo,
footer .logo__letters,
footer .logo_name,
footer .logo_surname {
  color: #fff;
}

footer .logo_dash {
  background-color: #fff;
}

.mail {
  color: #2d2d2d;
  font-size: 11px;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 0.15em;
  margin-right: 60px;
  border-bottom: 1px solid rgba(45, 45, 45, 0.3);
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.mail:hover {
  border-bottom: 1px solid #2d2d2d;
}

.phone {
  color: #2d2d2d;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 0.15em;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  position: relative;
  z-index: 22;
}

.social__item {
  display: block;
  margin: 0px 25px;
  color: #2d2d2d;
  font-size: 12px;
  letter-spacing: 0.1em;
  font-weight: 500;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

header .social {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: absolute;
  left: -175px;
  z-index: 333;
  bottom: 250px;
}

.main-header,
.main-header .container-fluid {
  position: relative;
}

.social__item:hover,
.phone:hover {
  color: #fd7878;
}

.portfolio__title {
  padding-left: 8px;
  font-size: 18px;
}

.portfolio__main .portfolio__title {
  padding-left: 8px;
  font-size: 24px;
}

.offer {
  padding-bottom: 210px;
  position: relative;
  max-width: 1160px;
  margin: 0 auto;
}

.offer__line {
  position: absolute;
  right: 0;
  max-width: 100%;
  bottom: -195px;
  opacity: 0;
}

.offer__heading {
  color: #1e1e1e;
  font-family: "BebasNeue";
  font-size: 110px;
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1.1em;
  text-transform: uppercase;
  position: relative;
  padding-left: 295px;
  padding-top: 112px;
  display: inline-block;
  margin-left: 44px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.offer__glich,
.proposal__span {
  position: relative;
}

.offer__glich {
  display: block;
}

@-webkit-keyframes noise-anim {
  0% {
    clip: rect(15px, 14px, 167px, 0);
  }

  6.66667% {
    clip: rect(188px, 669px, 170px, 0);
  }

  13.33333% {
    clip: rect(166px, 523px, 9px, 0);
  }

  20% {
    clip: rect(25px, 341px, 48px, 0);
  }

  26.66667% {
    clip: rect(15px, 77px, 39px, 0);
  }

  33.33333% {
    clip: rect(101px, 538px, 107px, 0);
  }

  40% {
    clip: rect(198px, 324px, 179px, 0);
  }

  46.66667% {
    clip: rect(26px, 427px, 196px, 0);
  }

  53.33333% {
    clip: rect(107px, 791px, 140px, 0);
  }

  60% {
    clip: rect(165px, 73px, 19px, 0);
  }

  66.66667% {
    clip: rect(26px, 471px, 162px, 0);
  }

  73.33333% {
    clip: rect(177px, 185px, 75px, 0);
  }

  80% {
    clip: rect(42px, 367px, 124px, 0);
  }

  86.66667% {
    clip: rect(67px, 24px, 22px, 0);
  }

  93.33333% {
    clip: rect(124px, 142px, 7px, 0);
  }

  100% {
    clip: rect(13px, 527px, 105px, 0);
  }
}

@keyframes noise-anim {
  0% {
    clip: rect(15px, 14px, 167px, 0);
  }

  6.66667% {
    clip: rect(188px, 669px, 170px, 0);
  }

  13.33333% {
    clip: rect(166px, 523px, 9px, 0);
  }

  20% {
    clip: rect(25px, 341px, 48px, 0);
  }

  26.66667% {
    clip: rect(15px, 77px, 39px, 0);
  }

  33.33333% {
    clip: rect(101px, 538px, 107px, 0);
  }

  40% {
    clip: rect(198px, 324px, 179px, 0);
  }

  46.66667% {
    clip: rect(26px, 427px, 196px, 0);
  }

  53.33333% {
    clip: rect(107px, 791px, 140px, 0);
  }

  60% {
    clip: rect(165px, 73px, 19px, 0);
  }

  66.66667% {
    clip: rect(26px, 471px, 162px, 0);
  }

  73.33333% {
    clip: rect(177px, 185px, 75px, 0);
  }

  80% {
    clip: rect(42px, 367px, 124px, 0);
  }

  86.66667% {
    clip: rect(67px, 24px, 22px, 0);
  }

  93.33333% {
    clip: rect(124px, 142px, 7px, 0);
  }

  100% {
    clip: rect(13px, 527px, 105px, 0);
  }
}

.offer__glich::before,
.offer__e::before,
.offer__e:after,
.offer__glich-secondary:hover::before,
.proposal__span-second::before,
.benefits__heading-first::before,
.benefits__heading-second::before {
  content: attr(data-text);
  position: absolute;
  right: 1px;
  /* text-shadow: 1px 0 #f00; */
  top: 0;
  color: inherit;
  overflow: hidden;
  background-color: transparent;
  clip: rect(0, 400px, 200px, 0);
  -webkit-animation: noise-anim 4s infinite linear alternate-reverse;
  animation: noise-anim 4s infinite linear alternate-reverse;
}

.offer__glich::before {
  left: -1px;
}

.offer__glich-secondary:hover::before {
  right: -3px;
  /* text-shadow: 1px 0 #f00; */
  top: 0;
  font-weight: 100;
}



.proposal__bg:hover::before {
  content: attr(data-text);
  position: absolute;
  left: 2px;
  /* text-shadow: 1px 0 #fff; */
  top: 0;
  color: #2d2d2d;
  overflow: hidden;
  background-color: transparent;
  clip: rect(0, 400px, 200px, 0);
  -webkit-animation: noise-anim 4s infinite linear alternate-reverse;
  animation: noise-anim 4s infinite linear alternate-reverse;
}

.offer__desc {
  opacity: 0;
}

/* .offer__glich:hover:after,
.proposal__span:hover:after,
.phone__glich:hover:after,
.lastchance__glich:hover:after {
    -webkit-animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
    animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
}

.offer__glich:hover:before,
.proposal__span:hover:before,
.phone__glich:hover:before,
.lastchance__glich:hover:before {
    -webkit-animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
    animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
}

.offer__glich:hover:after {
    -webkit-animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
    animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
}

.offer__glich:hover:before {
    -webkit-animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
    animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
} */

.phone__glich:after,
.phone__glich:before {
  content: "+38 (097) 869-05-38";
  position: absolute;
  top: -2px;
  left: -2px;
  opacity: 0;
}

/* .offer__glich:after,
.offer__glich:before {
    content: 'Создание';
    position: absolute;

    left: -2px;
    opacity: 0;
} */

.proposal__span:after,
.proposal__span:before {
  /* content: 'Все';
    position: absolute;
    top: 2px; */
  left: 0px;
  /* opacity: 0; */
}

.lastchance__glich:after,
.lastchance__glich:before {
  content: "умолять";
  position: absolute;
  top: 2px;
  left: 0px;
  opacity: 0;
}

/* .offer__glich:before,
.proposal__span:before,
.phone__glich:before,
.lastchance__glich:before {
    z-index: -2;
    color: #0ff;
} */

.offer__glich:after,
.proposal__span:after,
.phone__glich:after,
.lastchance__glich:after {
  z-index: -2;
  color: #f0f;
}

.offer__heading:after {
  content: "";
  display: block;
  position: absolute;
  width: 333px;
  height: 295px;
  background: url('../img/dots.png') no-repeat center center / contain;
  top: 0;
  left: 0;
}

.offer__e {
  color: #fd7878;
  position: relative;
}

.offer__c {
  position: relative;
}

.letter-a {
  content: "";
  display: inline-block;
  height: 77px;
  width: 43px;
  margin-right: 17px;
}

.offer__a {
  background: url('../img/2.svg') no-repeat center top / contain;
}

.offer__aa {
  background: url('../img/1.svg') no-repeat center top / contain;
}

.proposal__a {
  background: url('../img/2.svg') no-repeat center top / contain;
  height: 63px;
  width: 35px;
  margin-right: 18px;
}

.proposal__e {
  background: url('../img/ee.svg') no-repeat center bottom / contain;
  height: 73px;
  width: 35px;
  margin-right: 15px;
}

.white-a {
  background: url('../img/4.svg') no-repeat center top / contain;
}

.white-e {
  background: url('../img/e-white.svg') no-repeat center center / contain;
}

.black-a {
  background: url('../img/2.svg') no-repeat center top / contain;
}

.proposal__heading .proposal__a {
  display: inline-block;
}

.offer__c:after {
  content: "";
  position: absolute;
  display: block;
  background: #fff;
  height: 7px;
  width: 20px;
  left: 2px;
  top: 45px;
  z-index: 3;
}

.offer__e {
  display: inline-block;
}

.offer__e:after {
  content: "e";
  color: #fd7878;
  left: -10px;
  top: 0;
}

.offer__e:before {
  color: #fd7878;
}

.offer__glich + span:last-of-type {
  display: block;
  font-weight: 400;
  color: #1e1e1e;
  text-align: right;
  position: relative;
  margin-right: -20px;
}

.offer__glich + span:last-of-type:after {
  content: "";
  position: absolute;
  display: block;
  background: #fff;
  height: 7px;
  width: 40px;
  right: 75px;
  bottom: 40px;
  z-index: 2;
}

.desc {
  color: #2d2d2d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.9em;
  letter-spacing: 0.1em;
}

.offer__desc {
  margin: 40px 0 60px;
  margin-left: auto;
  max-width: 700px;
}

.consult-btn {
  width: 338px;
  height: 50px;
  background-color: #2d2d2d;
  border: 2px solid #2d2d2d;
  color: #fff;
  position: relative;
  z-index: 0;
}

.glitch-btn {
  position: relative;
}

.glitch-btn:before,
.glitch-btn:after {
  content: attr(data-text);
  position: absolute;
  top: 0px;
  width: 100%;
  clip: rect(0, 0, 0, 0);
  background: #000;
  color: #fff;
}

.glitch-btn:after {
  left: 2px;
  text-shadow: -1px 0 #fff;
  -webkit-box-shadow: -1px 0 #fff;
  box-shadow: -1px 0 #fff;
}

.glitch-btn:before {
  left: -2px;
  text-shadow: 2px 0 #fff;
  -webkit-box-shadow: 2px 0 #fff;
  box-shadow: 2px 0 #fff;
}

.glitch-btn:hover:after,
.glitch-btn.hover:after {
  -webkit-animation: glitch-after 2s infinite linear alternate-reverse;
  animation: glitch-after 2s infinite linear alternate-reverse;
}

.glitch-btn:hover:before,
.glitch-btn.hover:before {
  -webkit-animation: glitch-before 3s infinite linear alternate-reverse;
  animation: glitch-before 3s infinite linear alternate-reverse;
}

.ripple {
  display: block;
  position: absolute;
  background: rgba(255, 255, 255, 0.25);
  border-radius: 50%;
  -webkit-transform: scale(0);
  transform: scale(0);
  z-index: 300;
}

.ripple.animate {
  -webkit-animation: effect 0.25s ease-in;
  animation: effect 0.25s ease-in;
}

@-webkit-keyframes effect {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
  }
}

@keyframes effect {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
  }
}

@-webkit-keyframes glitch-after {
  0% {
    clip: rect(104px, 450px, 106px, 0);
  }

  5.88235% {
    clip: rect(48px, 450px, 59px, 0);
  }

  11.76471% {
    clip: rect(79px, 450px, 62px, 0);
  }

  17.64706% {
    clip: rect(93px, 450px, 40px, 0);
  }

  23.52941% {
    clip: rect(78px, 450px, 35px, 0);
  }

  29.41176% {
    clip: rect(23px, 450px, 68px, 0);
  }

  35.29412% {
    clip: rect(45px, 450px, 38px, 0);
  }

  41.17647% {
    clip: rect(45px, 450px, 14px, 0);
  }

  47.05882% {
    clip: rect(92px, 450px, 104px, 0);
  }

  52.94118% {
    clip: rect(3px, 450px, 45px, 0);
  }

  58.82353% {
    clip: rect(84px, 450px, 24px, 0);
  }

  64.70588% {
    clip: rect(112px, 450px, 6px, 0);
  }

  70.58824% {
    clip: rect(49px, 450px, 94px, 0);
  }

  76.47059% {
    clip: rect(30px, 450px, 39px, 0);
  }

  82.35294% {
    clip: rect(55px, 450px, 92px, 0);
  }

  88.23529% {
    clip: rect(105px, 450px, 112px, 0);
  }

  94.11765% {
    clip: rect(58px, 450px, 98px, 0);
  }

  100% {
    clip: rect(68px, 450px, 103px, 0);
  }
}

@keyframes glitch-after {
  0% {
    clip: rect(104px, 450px, 106px, 0);
  }

  5.88235% {
    clip: rect(48px, 450px, 59px, 0);
  }

  11.76471% {
    clip: rect(79px, 450px, 62px, 0);
  }

  17.64706% {
    clip: rect(93px, 450px, 40px, 0);
  }

  23.52941% {
    clip: rect(78px, 450px, 35px, 0);
  }

  29.41176% {
    clip: rect(23px, 450px, 68px, 0);
  }

  35.29412% {
    clip: rect(45px, 450px, 38px, 0);
  }

  41.17647% {
    clip: rect(45px, 450px, 14px, 0);
  }

  47.05882% {
    clip: rect(92px, 450px, 104px, 0);
  }

  52.94118% {
    clip: rect(3px, 450px, 45px, 0);
  }

  58.82353% {
    clip: rect(84px, 450px, 24px, 0);
  }

  64.70588% {
    clip: rect(112px, 450px, 6px, 0);
  }

  70.58824% {
    clip: rect(49px, 450px, 94px, 0);
  }

  76.47059% {
    clip: rect(30px, 450px, 39px, 0);
  }

  82.35294% {
    clip: rect(55px, 450px, 92px, 0);
  }

  88.23529% {
    clip: rect(105px, 450px, 112px, 0);
  }

  94.11765% {
    clip: rect(58px, 450px, 98px, 0);
  }

  100% {
    clip: rect(68px, 450px, 103px, 0);
  }
}

@-webkit-keyframes glitch-before {
  0% {
    clip: rect(86px, 450px, 73px, 0);
  }

  5.88235% {
    clip: rect(25px, 450px, 3px, 0);
  }

  11.76471% {
    clip: rect(56px, 450px, 38px, 0);
  }

  17.64706% {
    clip: rect(86px, 450px, 48px, 0);
  }

  23.52941% {
    clip: rect(19px, 450px, 16px, 0);
  }

  29.41176% {
    clip: rect(88px, 450px, 3px, 0);
  }

  35.29412% {
    clip: rect(45px, 450px, 71px, 0);
  }

  41.17647% {
    clip: rect(84px, 450px, 61px, 0);
  }

  47.05882% {
    clip: rect(114px, 450px, 27px, 0);
  }

  52.94118% {
    clip: rect(15px, 450px, 114px, 0);
  }

  58.82353% {
    clip: rect(26px, 450px, 72px, 0);
  }

  64.70588% {
    clip: rect(54px, 450px, 28px, 0);
  }

  70.58824% {
    clip: rect(89px, 450px, 107px, 0);
  }

  76.47059% {
    clip: rect(95px, 450px, 81px, 0);
  }

  82.35294% {
    clip: rect(109px, 450px, 31px, 0);
  }

  88.23529% {
    clip: rect(82px, 450px, 16px, 0);
  }

  94.11765% {
    clip: rect(83px, 450px, 3px, 0);
  }

  100% {
    clip: rect(49px, 450px, 52px, 0);
  }
}

@keyframes glitch-before {
  0% {
    clip: rect(86px, 450px, 73px, 0);
  }

  5.88235% {
    clip: rect(25px, 450px, 3px, 0);
  }

  11.76471% {
    clip: rect(56px, 450px, 38px, 0);
  }

  17.64706% {
    clip: rect(86px, 450px, 48px, 0);
  }

  23.52941% {
    clip: rect(19px, 450px, 16px, 0);
  }

  29.41176% {
    clip: rect(88px, 450px, 3px, 0);
  }

  35.29412% {
    clip: rect(45px, 450px, 71px, 0);
  }

  41.17647% {
    clip: rect(84px, 450px, 61px, 0);
  }

  47.05882% {
    clip: rect(114px, 450px, 27px, 0);
  }

  52.94118% {
    clip: rect(15px, 450px, 114px, 0);
  }

  58.82353% {
    clip: rect(26px, 450px, 72px, 0);
  }

  64.70588% {
    clip: rect(54px, 450px, 28px, 0);
  }

  70.58824% {
    clip: rect(89px, 450px, 107px, 0);
  }

  76.47059% {
    clip: rect(95px, 450px, 81px, 0);
  }

  82.35294% {
    clip: rect(109px, 450px, 31px, 0);
  }

  88.23529% {
    clip: rect(82px, 450px, 16px, 0);
  }

  94.11765% {
    clip: rect(83px, 450px, 3px, 0);
  }

  100% {
    clip: rect(49px, 450px, 52px, 0);
  }
}

.consult-btn span:after,
.consult-btn span:before {
  width: 338px;
  height: 50px;
  content: "Заказать консультацию";
  position: absolute;
  top: -2px;
  left: -2px;
  opacity: 0;
}

.portfolio__button span:after,
.portfolio__button span:before {
  width: 306px;
  height: 50px;
  content: "мне нужен результат";
  position: absolute;
  top: -2px;
  left: -2px;
  opacity: 0;
}

.lastchance__button span:after,
.lastchance__button span:before {
  width: 220px;
  height: 50px;
  content: "оставить заявку";
  position: absolute;
  top: -2px;
  left: -2px;
  opacity: 0;
}

.offer__more {
  width: 207px;
  color: #2d2d2d;
  position: relative;
  margin-left: 30px;
}

.offer__more:hover {
  border: none;
}

.offer__more:hover .line-1 {
  height: 100%;
  -webkit-transform: translateX(-8px);
  transform: translateX(-8px);
}

.offer__more:hover .line-2 {
  width: 25%;
  -webkit-transform: translateX(8px);
  transform: translateX(8px);
}

.offer__more:hover .line-3 {
  height: 100%;
  -webkit-transform: translateX(8px);
  transform: translateX(8px);
}

.offer__more:hover .line-4 {
  width: 25%;
  -webkit-transform: translateX(-8px);
  transform: translateX(-8px);
}

.starter-mobile-wrap {
  display: none;
}

.line-1 {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  background-color: #2d2d2d;
  left: 0;
  bottom: 0;
  height: 0%;
  -webkit-transition: all 1.5s ease;
  transition: all 1.5s ease;
}

.line-2 {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  background-color: #2d2d2d;
  right: 0;
  top: 0;
  width: 100%;
  -webkit-transition: all 1.5s ease;
  transition: all 1.5s ease;
}

.line-3 {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  background-color: #2d2d2d;
  right: 0;
  top: 0;
  height: 0;
  -webkit-transition: all 1.5s ease;
  transition: all 1.5s ease;
}

.line-4 {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  background-color: #2d2d2d;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-transition: all 1.5s ease;
  transition: all 1.5s ease;
}

.proposal {
  padding: 150px 0;
  position: relative;
}

.proposal:before,
.proposal:after {
  content: "";
  display: block;
  position: absolute;
  width: 1211px;
  height: 1px;
  background-color: rgba(45, 45, 45, 0.2);
}

.proposal:before {
  left: 0;
  bottom: 372px;
}

.proposal:after {
  right: 0;
  bottom: 540px;
}

.section-heading {
  color: #2d2d2d;
  font-family: "BebasNeue";
  font-size: 90px;
  font-weight: 400;
  line-height: 1.1em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  position: relative;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.proposal__heading {
  line-height: 1.2em;
  margin-bottom: 80px;
}

.proposal__heading span {
  display: block;
  font-weight: 700;
  line-height: 1.1em;
  position: relative;
}

.proposal__span {
  margin-left: 120px;
}

.proposal__span-second {
  font-weight: 300 !important;
  position: relative;
}

.proposal__span-second::before {
  width: 100%;
}

.proposal__heading .proposal__e {
  display: inline-block;
  padding-left: 0;
  position: relative;
  line-height: 1.1em;
}

.portfolio__e {
  display: inline-block;
  line-height: 1.1em;
}

.portfolio__e:after {
  background-color: #fff;
}

.proposal__heading:after {
  content: "";
  position: absolute;
  display: block;
  background: #fff;
  height: 7px;
  width: 40px;
  left: 105px;
  top: 160px;
  z-index: 2;
}

.proposal__bg {
  max-width: 540px;
  margin-left: auto;
  position: relative;
  background-color: #fd7878;
}

/* .proposal__bg:before {
    background-color: #fd7878;
    width: 520px;
    height: 87px;
    content: "";
    display: block;
    top: 0;
    left: -20px;
    position: absolute;
    z-index: -2;
} */

.proposal__block_1 {
  max-width: 500px;
  margin-bottom: 80px;
  opacity: 0;
}

.proposal__block_2 {
  margin: 50px 0 40px;
  opacity: 0;
}

.proposal__block_3 {
  margin-top: 90px;
  max-width: 550px;
  margin-right: 55px;
  position: relative;
  opacity: 0;
}

.proposal__block_3:after {
  content: "";
  display: block;
  width: 183px;
  height: 183px;
  position: absolute;
  background: url('../img/dots4.png') no-repeat center center;
  right: -135px;
  top: -85px;
}

.proposal__block_3 .proposal__text {
  position: relative;
  z-index: 5;
  background: #fff;
}

.proposal__block_3 .consult-btn {
  margin-top: 30px;
}

.proposal__title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6em;
  text-transform: uppercase;
}

.proposal__left {
  max-width: 100%;
  bottom: -260px;
  left: 0;
  position: absolute;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  z-index: -1;
}

.proposal__right {
  max-width: 100%;
  bottom: 75px;
  right: 0px;
  position: absolute;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.6s;
}

.portfolio__item {
  margin: 80px 0px 0;
  padding: 0 20px;
  width: 50%;
  text-align: right;
  display: block;
  max-width: 358px;
  max-height: 358px;
}

.portfolio__item_first {
  margin-top: 0;
}

.portfolio__preview {
  position: relative;
  --photoboxOverlay: linear-gradient(to top,
    rgba(21, 21, 21, 0.6) 0%,
    rgba(21, 21, 21, 0.95) 100%);
}

.portfolio__previewbox {
  overflow: hidden;
  position: relative;
}

.portfolio__previewimg {
  display: block;
  max-width: 100%;
  height: auto;
}

.portfolio__overlay {
  /*    display: none;*/
  font-size: 20px;
  font-weight: 900;
  color: #fff;
  letter-spacing: 0.65em;
  line-height: 1.5em;
  text-transform: uppercase;
}

.portfolio__previewbox:before {
  width: 0;
  height: 0;
  padding: 25%;
  content: "";
  background-image: var(--photoboxOverlay, rgba(0, 0, 0, 0.8));
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transition: -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) ease;
  transition: -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) ease;
  transition: transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) ease;
  transition: transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) ease, -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) ease;
  transition: transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) ease,
  -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) ease;
  will-change: transform;
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
}

.portfolio__preview:hover .portfolio__previewbox:before {
  -webkit-transform: translate(-50%, -50%) scale(4);
  transform: translate(-50%, -50%) scale(4);
  -webkit-transition-duration: var(--photoboxAnimationDuration, 0.8s);
  transition-duration: var(--photoboxAnimationDuration, 0.8s);
}

.portfolio__overlay {
  width: 95%;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9),
  -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  transition: opacity calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9),
  -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  transition: opacity calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9),
  transform calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  transition: opacity calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9),
  transform calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9),
  -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 4) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  will-change: opacity, transform;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 200%);
  transform: translate(-50%, 200%);
  z-index: 3;
}

.portfolio__preview:hover .portfolio__overlay {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition-duration: calc(var(--photoboxAnimationDuration, 0.8s) / 2);
  transition-duration: calc(var(--photoboxAnimationDuration, 0.8s) / 2);
  -webkit-transition-delay: calc(var(--photoboxAnimationDuration, 0.8s) / 2);
  transition-delay: calc(var(--photoboxAnimationDuration, 0.8s) / 2);
}

.portfolio__previewimg {
  -webkit-transition: -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  transition: -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  transition: transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  transition: transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) cubic-bezier(0.71, 0.05, 0.29, 0.9), -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  transition: transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) cubic-bezier(0.71, 0.05, 0.29, 0.9),
  -webkit-transform calc(var(--photoboxAnimationDuration, 0.8s) / 2) cubic-bezier(0.71, 0.05, 0.29, 0.9);
  will-change: transform;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.portfolio__preview:hover .portfolio__previewimg {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.form-control {
  width: 457px;
  height: 50px;
  background-color: white;
  border-radius: 28px;
  line-height: 50px;
  padding: 0 30px;
  font-size: 15px;
  border: none;
}

.portfolio {
  position: relative;
  background: url('../img/portfolio_bg.jpg') repeat-y left top;
  padding: 105px 0 135px;
  color: #fff;
}

.portfolio__main {
  width: 100%;
  max-width: 785px;
  max-height: 785px;
  margin-left: auto;
}

.portfolio__desc {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8em;
  letter-spacing: 0.1em;
  margin-top: 60px;
  margin-left: 180px;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.portfolio__desc span {
  font-family: "BebasNeue";
  font-size: 150px;
  font-weight: 700;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  position: relative;
}

.portfolio__desc span:after {
  content: "wow";
  position: absolute;
  display: block;
  color: rgba(255, 255, 255, 0.1);
  font-family: "BebasNeue";
  font-size: 400px;
  font-weight: 700;
  text-transform: uppercase;
  top: -75px;
  margin-left: -350px;
  left: 50%;
}

.portfolio__desc p {
  display: inline;
}

.portfolio__heading {
  text-align: right;
  margin-bottom: -40px;
  max-width: 440px;
  color: #fff;
  margin-right: 25px;
  font-weight: 700;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.portfolio__e {
  position: relative;
}

.portfolio .consult-btn {
  width: 306px;
  background-color: white;
  color: #2d2d2d;
  margin-top: 90px;
  margin-left: 290px;
}

.portfolio__name {
  font-size: 17px;
  font-weight: 700;
  line-height: 30px;
  text-transform: uppercase;
  color: #fff;
}

.portfolio__category {
  font-size: 13px;
  font-weight: 400;
  color: #fff;
  margin-top: 5px;
}

.portfolio__text {
  margin-top: 35px;
  text-align: right;
  -webkit-transition: 1s;
  transition: 1s;
}

.portfolio__item:hover .portfolio__overlay {
  /*    display: block;*/
  text-align: center;
}

.portfolio__item:hover .portfolio__text {
  -webkit-transform: translateY(15px);
  transform: translateY(15px);
}

.benefits {
  background: url('../img/dots-bg-ptn.png') repeat fixed center center;
  padding: 130px 0 140px;
}

.benefits__heading {
  font-weight: 700;
  background: #fff;
  position: relative;
  z-index: 2;
  padding: 30px 40px;
  max-width: 560px;
  margin-left: auto;
}

.benefits__heading-first,
.benefits__heading-second {
  position: relative;

}

.benefits__heading-first::before,
.benefits__heading-second::before {
  left: 1px;
  letter-spacing: 0.196em;
  top: 5px;
}

.benefits__heading:after {
  content: "";
  position: absolute;
  display: block;
  width: 105px;
  height: 5px;
  background-color: #fff;
  left: 113px;
  top: 153px;
  z-index: 2;
}

.benefits__desc {
  font-size: 16px;
  max-width: 550px;
  margin-top: 40px;
  margin-left: auto;
  background: #fff;
  position: relative;
  z-index: 2;
  padding: 10px 20px;
}

.benefits__list {
  position: relative;
  z-index: 2;
  background: #fff;
  max-width: 260px;
  padding: 30px;
  margin-top: 95px;
  margin-right: 100px;
  margin-left: auto;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.benefits__item:first-of-type {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.benefits__item:nth-of-type(2) {
  margin: 60px 0;
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

.benefits__item:nth-of-type(3) {
  margin: 60px 0;
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.benefits__block {
  margin-top: 65px;
}

.benefits__title {
  color: #fd7878;
  font-family: "BebasNeue";
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.benefits__text {
  font-size: 13px;
  text-transform: uppercase;
  margin-top: 10px;
}

.benefits__card {
  padding: 15px;
  min-height: 93px;
  background-color: #2d2d2d;
  color: #fff;
  position: relative;
  font-size: 13px;
  line-height: 1.8em;
  margin: 0 15px;
  -webkit-animation-delay: 1s;
  animation-delay: 0.3s;
}

.benefits__card:nth-of-type(2) {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.7s;
}

.benefits__card:nth-of-type(3) {
  -webkit-animation-delay: 1s;
  animation-delay: 1.1s;
}

.benefits__tip {
  position: absolute;
  color: #2d2d2d;
  font-family: "BebasNeue";
  font-size: 24px;
  font-weight: 700;
  top: -16px;
  left: 0;
}

footer {
  background-color: #2d2d2d;
  position: relative;
  padding: 150px 0 70px;
  color: #fff;
}

footer:after {
  display: block;
  content: "";
  position: absolute;
  top: 120px;
  right: 0;
  width: 430px;
  height: 2px;
  background-color: white;
}

footer .logo__link {
  color: #fff;
}

footer .social__item,
footer .phone {
  color: #fff;
}

footer .logo__stroke {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.footer__tip {
  max-width: 420px;
  margin: 0 auto 12px;
  line-height: 1.3em;
}

footer .contacts {
  max-width: 910px;
  margin-left: auto;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

footer .contacts,
.footer__bottom {
  position: relative;
  z-index: 2;
}

.footer__left {
  position: absolute;
  bottom: 185px;
  left: 0;
  max-width: 100%;
  z-index: 1;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.footer__right {
  position: absolute;
  bottom: 0;
  right: 0;
  max-width: 100%;
  z-index: 1;
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.footer__bottom {
  margin-top: 210px;
}

.lastchance__heading {
  font-weight: 700;
  color: #fff;
}

.lastchance__span {
  color: #fd7878;
  margin-left: 110px;
  position: relative;
}

.lastchance__span:after {
  content: "";
  position: absolute;
  display: block;
  width: 105px;
  height: 5px;
  background-color: #2d2d2d;
  left: 55px;
  top: 57px;
  z-index: 2;
}

.lastchance__block {
  font-size: 16px;
  line-height: 1.8em;
  margin-top: 95px;
  margin-bottom: 140px;
  opacity: 0;
}

.lastchance__button {
  z-index: 1;
}

.copyright {
  font-size: 11px;
  font-weight: 400;
  line-height: 13px;
  letter-spacing: 0.2em;
  margin-left: 20px;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

footer .logo {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.goup {
  color: #2d2d2d;
  margin-right: 10px;
  margin-left: auto;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.goup p {
  font-size: 11.61px;
  font-weight: 700;
  letter-spacing: 0.23em;
  text-transform: uppercase;
  color: #fff;
  margin-right: 14px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.goup svg {
  width: 15px;
  height: 15px;
  margin-top: -3px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  fill: #fff;
}

.goup:hover .goup_text {
  -webkit-transform: translateX(51px);
  transform: translateX(51px);
}

.goup:hover .goup_triangle {
  -webkit-transform: translateY(-18px);
  transform: translateY(-18px);
}

.headline {
  font-size: 76px;
  font-weight: 700;
  line-height: 97px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}

.clearfix:after {
  content: "";
  display: table;
  width: 100%;
  clear: both;
}

.order {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  width: 100%;
  height: 100vh;
  background: #2d2d2d;
  color: #fff;
}

.order_wrap {
  height: 100%;
  float: left;
}

.order_wrap__left {
  width: 22.7%;
}

.order_wrap__left .order_textline {
  margin-left: 80%;
}

.order_wrap__middle {
  width: 53%;
  position: relative;
}

.order_wrap__middle .order_textline {
  margin-top: 106.3%;
  margin-left: 45%;
}

.order_content,
.order_thankyou {
  position: absolute;
  top: 0;
  left: 0;
  width: 86.7%;
  margin-left: 4.5%;
  margin-top: 14%;
}

.order_content .headline,
.order_thankyou .headline {
  color: #fd7878;
}

.order_form {
  margin-top: 68px;
}

.order_form p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin-bottom: 43px;
  position: relative;
}

.order_form p:nth-child(3) {
  margin-bottom: 130px;
}

.order_form p:nth-child(4) {
  margin-bottom: 0;
}

.order_form label {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.23em;
  text-transform: uppercase;
  color: #fff;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.order_form label.error {
  position: absolute;
  bottom: -60%;
  text-align: center;
  width: 100%;
  font-size: 11px;
  font-weight: 400;
  text-transform: none;
  color: #fe2929;
  letter-spacing: 0.15em;
}

.order_form input {
  width: 79%;
  height: 26px;
  border: none;
  border-bottom: 1px solid #fff;
  background: #2d2d2d;
  font-size: 20px;
  color: #fff;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
}

.order_form input:-webkit-autofill,
.order_form select:-webkit-autofill,
.order_form textarea:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 100px #2d2d2d;
  -webkit-text-fill-color: #fff;
}

.order_form input.error {
  border: none;
  border-bottom: 1px solid #fe2929;
  color: #fe2929;
}

.order_form input:focus {
  border-bottom: 4px solid #fd7878;
}

.order_form input:focus ~ .label {
  color: #fd7878;
}

.order_form button {
  float: right;
  width: 79%;
  height: 60px;
  background: #fff;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.23em;
  text-transform: uppercase;
  color: #2d2d2d;
  border: none;
  margin-top: 67px;
  cursor: pointer;
  position: relative;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-box-shadow: 0 0 1px transparent;
  box-shadow: 0 0 1px transparent;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}

.order_form button:hover {
  background: #2d2d2d;
  color: #fff;
}

.order_form button:after,
.order_form button:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #fff;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.order_form button:after {
  top: 0;
}

.order_form button:active::after,
.order_form button:active::before,
.order_form button:focus::after,
.order_form button:focus::before,
.order_form button:hover::after,
.order_form button:hover::before {
  left: 0;
  right: 0;
}

.order_thankyou {
  width: 95.5%;
  margin-top: 27%;
  display: none;
}

.order_thankyou .headline {
  margin-bottom: 75px;
}

.order_thankyou .thankyou-text {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.23em;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
  padding-bottom: 32px;
}

.order_thankyou .thankyou-text-2 {
  font-weight: 700;
  margin-top: 39px;
}

.order_thankyou .thankyou-text-3 {
  font-size: 12px;
  line-height: 26px;
  opacity: 0.35;
  width: 402px;
  border: none;
  text-transform: none;
  padding-bottom: 0;
  margin-top: 36px;
}

.order_thankyou .order_close-button {
  width: 401px;
  height: 60px;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.23em;
  text-transform: uppercase;
  color: #2d2d2d;
  background: #fff;
  text-align: center;
  padding: 20px 0;
  margin-top: 38px;
  cursor: pointer;
  position: relative;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-box-shadow: 0 0 1px transparent;
  box-shadow: 0 0 1px transparent;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}

.order_thankyou .order_close-button:hover {
  background: #2d2d2d;
  color: #fff;
}

.order_thankyou .order_close-button:after,
.order_thankyou .order_close-button:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #fff;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.order_thankyou .order_close-button:after {
  top: 0;
}

.order_thankyou .order_close-button:active::after,
.order_thankyou .order_close-button:active::before,
.order_thankyou .order_close-button:focus::after,
.order_thankyou .order_close-button:focus::before,
.order_thankyou .order_close-button:hover::after,
.order_thankyou .order_close-button:hover::before {
  left: 0;
  right: 0;
}

.order_wrap__right {
  width: 24.2%;
}

.order_wrap__right .order_textline {
  margin-top: 233%;
  margin-left: -5px;
}

.order_textline {
  font-family: BEYNO, sans-serif;
  font-size: 60px;
  letter-spacing: 0.75em;
  text-transform: uppercase;
  color: #313131;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  margin-top: 248%;
}

.order_close {
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 56px;
  margin-top: 100px;
  cursor: pointer;
}

.order_close p,
.order_close svg {
  float: left;
}

.order_close p {
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 0.23em;
  text-transform: uppercase;
  margin-right: 10px;
}

.header-case .nav-bar {
  padding-top: 75px;
}

.header-case {
  position: relative;
  padding-bottom: 170px;
}

.header-case .case {
  padding-bottom: 100px;
}

.header-case:after {
  content: "";
  position: absolute;
  height: 1696px;
  width: 3px;
  background-color: #fd7878;
  right: 220px;
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: left top 0;
  transform-origin: left top 0;
  z-index: -1;
}

.footer-case:after {
  display: none;
}

.case__dots {
  position: absolute;
  z-index: 2;
  top: 100px;
  left: 40%;
}

.case__mockup {
  position: absolute;
  z-index: 3;
  display: block;
  right: 0;
  top: 175px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.case__mockup2 {
  position: absolute;
  z-index: 4;
  display: block;
  right: 780px;
  top: 350px;
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.case__mockup_hex {
  top: 40px;
}

.case-favicon {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  -webkit-animation-delay: 2s;
  animation-delay: 2.5s;
}

.case {
  letter-spacing: 0.1em;
  color: #2d2d2d;
  margin-left: 10%;
  max-width: 560px;
  margin-top: 150px;
}

.case__preview {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 30px;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  position: relative;
}

.case__heading {
  font-family: "BebasNeue";
  font-size: 80px;
  font-weight: 700;
  line-height: 1.2em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  padding-bottom: 20px;
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
  -webkit-animation-duration: 2s;
  animation-duration: 1.5s;
}

.case__desc {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5em;
  margin-bottom: 50px;
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
  -webkit-animation-duration: 2s;
  animation-duration: 1.5s;
}

.case__link {
  color: #fd7878;
  font-size: 13px;
  font-weight: 500;
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  display: block;
}

.case__name {
  font-size: 24px;
  font-weight: 400;
  line-height: 60px;
  text-transform: uppercase;
  -webkit-transform-origin: left top 0;
  transform-origin: left top 0;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  font-size: 12px;
  position: relative;
  z-index: 3;


}

.case__name a {
  color: #2d2d2d;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.case__name a:hover {
  color: #fd7878;
}

.case__wrapper {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.case__wrapper:before {
  content: "";
  display: inline-block;
  width: 43px;
  height: 1px;
  background-color: rgba(45, 45, 45, 0.4);
  margin-right: 5px;
}

.main img {
  max-width: 100%;

}

.hex__item {
  margin-left: auto;
  text-align: right;
}


.case-title {
  color: #2d2d2d;
  font-family: "BebasNeue";
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1.2em;
}

.barber .case-title {
  margin-top: 135px;
}

.barber2 {
  padding: 0 0 200px;
}


.perfumes {
  padding: 0 0 160px;
  background-color: #f3f4f6;
}

.perfumes__item_second {
  margin-top: -80px;
}

.perfumes__item {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.bridal {
  background-color: #d7d8dc;
  padding: 200px 0 125px;
  position: relative;
}

.bridal:after {
  content: "";
  background-color: #f4f4f4;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  height: 45%;
}

.bridal__item_center {
  margin-right: auto;
  margin-left: auto;
}

.bridal-text {
  text-transform: uppercase;
  opacity: 0.2;
  color: #f4f4f4;
  top: 100px;
  font-family: "BebasNeue";
  font-size: 270px;
  font-weight: 700;
  line-height: 300px;
  letter-spacing: 0.15em;
  left: 18%;
  display: block;
  position: absolute;
}

.bridal-text span {
  text-align: right;
  display: block;
  margin-right: -450px;
}

.bridal2 {
  background-color: #fbfbfb;
  padding: 200px 0;
}

.bridal .case-title {
  position: relative;
  z-index: 2;
  margin-top: 40px;
}

.dengin__item {
  text-align: right;
  position: relative;
  z-index: 2
}

.bridal__item {
  text-align: center;
  position: relative;
  z-index: 2
}

.bridal__item_second {
  text-align: right;
  margin-top: 120px;
  margin-left: auto;
}


.cloud1 {
  position: absolute;
  right: 450px;
  top: 110px;
  z-index: 3;
}

.cloud2 {
  position: absolute;
  right: 50px;
  top: 110px;
  z-index: 1;
}

.plane {
  position: absolute;
  top: 110px;
  right: 50px;
  z-index: 2;
}

.banderol__item {
  margin-top: 130px;
  z-index: 4;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.banderol__item_second {
  margin-top: 290px;

}

.banderol2 {
  background-color: #f4f4f6;
  padding: 35px 0 200px;
}

.banderol__item_fourth {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.banderol__item_last {
  position: relative;
  text-align: center;
}

.banderol-phone {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.banderol-tablet {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.banderol-girl {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.banderol__item_last img:first-of-type {
  position: absolute;
  bottom: -44px;
  margin-left: -120px;
  z-index: 2;
}

.banderol__item_last img:last-of-type {
  position: absolute;
  bottom: -95px;
  margin-left: -40px;
}

.ostrova {
  background-color: #d5dfef;
  padding: 200px 0;
}

.ostrova .case-title,
.ostrova2 .case-title {
  margin-bottom: 40px;
  padding-left: 15px;
}

.ostrova__item {
  text-align: center;
}

.ostrova__item_second {
  text-align: left;
  margin-bottom: 410px;
}

.ostrova2 {
  background: -webkit-gradient(linear, left top, right top, color-stop(75%, #e2e9f4), color-stop(75%, #d5dfef));
  background: linear-gradient(to right, #e2e9f4 75%, #d5dfef 75%);
  padding: 140px 0 200px;
  position: relative;
}

.ostrova2:after {
  content: "";
  display: block;
  position: absolute;
  background-color: #eff3f9;
  height: 1125px;
  width: 70%;
  right: 0;
  bottom: 0;
}

.ostrova__item_third {
  position: relative;
  z-index: 3;
  margin-left: auto;
  text-align: right;
}

.ostrova__item_third img:first-of-type {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.ostrova__item_third img:nth-of-type(2) {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.ostrova__item_third img:nth-of-type(3) {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 1.4s;
  animation-delay: 1.4s;
}


.case-title_ostrova {
  max-width: 280px;
  margin: 115px auto 0;
  line-height: 1.6em;
  position: relative;
  z-index: 3;
}

.nachalo {
  background-color: #0107e3;
  padding: 200px 0 0;
}

.nachalo__item_second {
  margin-bottom: -470px;
  margin-top: 120px;
  margin-left: auto;
}

.nachalo__item {
  text-align: center;
}

.nachalo__item_center {
  margin-left: auto;
  margin-right: auto;
}

.nachalo2 {
  padding: 80px 0 200px;
}

.nachalo2 .case-title {
  margin-top: 120px;
  margin-left: 100px;
  margin-bottom: 70px;
  max-width: 270px;
  line-height: 1.6em;
}

.nachalo2 .case-title:last-of-type {
  text-align: right;
  margin-left: auto;
  margin-right: 20px;
}

.nachalo__item_third {
  margin-top: 590px;
}

.nachalo-parallax {
  width: 100%;
  height: 996px;
  position: relative;
}

.nachalo-girl {
  right: 100px;
  bottom: -80px;
  position: absolute;
  z-index: 3;
}

.nachalo-planet1 {
  position: absolute;
  left: 60px;
  top: 200px;
}

.nachalo-planet2 {
  position: absolute;
  right: 20%;
  top: 100px;
}

.nachalo-rocket {
  position: absolute;
  left: 0;
  bottom: -300px;
}

.nachalo__item_third,
.nachalo_fourth,
.case-title,
.wordpress__item_third,
.wordpress-mobile1,
.wordpress-mobile2 {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.nachalo_fourth,
.wordpress__item_third,
.wordpress-mobile2 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.nachalo__item_third,
.wordpress-mobile1 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.slide-left {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  background: #fd7878;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.slide-right {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  background: #fd7878;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}

.hex .slide-left,
.hex .slide-right {
  background: #017be3;
}

.dengin .slide-left,
.dengin .slide-right {
  background: #3b4a9a;
}

.wordpress .slide-left {
  background: #f6f7fc;
}

.wordpress .slide-right {
  background: #e2e9f4;
}

.tvsoft .slide-left,
.tvsoft .slide-right {
  background: #048c96;
}

.vdox .slide-left,
.vdox .slide-right,
.vdox2 .slide-left,
.vdox2 .slide-right {
  background: #824682;
}

.barber .slide-left,
.barber2 .slide-right {
  background: #f2d367;
}

.snail .slide-left,
.snail .slide-right {
  background: #3d2645;
}

.banderol .slide-left,
.banderol .slide-right {
  background: #ff8300;
}

.bridal .slide-left,
.bridal .slide-right,
.bridal2 .slide-left,
.bridal2 .slide-right {
  background: #2d2d2d;
}

.nachalo .slide-left,
.nachalo .slide-right,
.nachalo2 .slide-left,
.nachalo2 .slide-right {
  background: #ef1829;
}

.ostrova .slide-left {
  background: #e2e9f4;
}

.ostrova2 .slide-right {
  background: #eff3f9;
}

.slideimg-left {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  display: block;
  opacity: 1;
}

.slideimg-right {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  display: block;
}


.slideimg-left.fadeInLeft,
.slideimg-right.fadeInRight {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.footer-case {
  padding: 115px 0 140px;
}

.footer-case:after {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background-color: rgba(213, 235, 251, 0.1);
  left: 50%;
  top: 0;
}

.navigation {
  color: white;
  display: block;
  cursor: pointer;
  position: relative;
}

.navigation__heading {
  font-family: "BebasNeue";
  font-size: 48px;
  font-weight: 700;
  line-height: 1.5em;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  margin-bottom: 40px;
  color: #fff;
  -webkit-transition: 0.3s all ease;
  -webkit-transition: 0.3s color ease;
  transition: 0.3s color ease;
}

.navigation__desc {
  font-size: 13px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #fff;
  -webkit-transition: 0.3s all ease;
  -webkit-transition: 0.3s color ease;
  transition: 0.3s color ease;
}

.navigation__item:hover .navigation__heading,
.navigation__item:hover .navigation__desc {
  color: #fd7878;
}

.navigation .navigation__link,
.slick-active .navigation__link {
  text-align: left;
}

.navigation__item:focus,
.navigation__link:focus {
  outline: none;
}

.navigation__link {
  display: block;
  margin-left: 160px;
  margin-right: 0%;
  text-align: left;
}

.slick-current .navigation__link {
  margin-left: 0;
  margin-right: 160px;
  text-align: right;
}

.slick-current .navigation__heading {
  margin-right: -20px;
}

.navigation__arrow {
  width: 64px;
  height: 15px;
  display: block;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}

.navigation__arrows {
  margin: 140px auto 0;
  max-width: 480px;
  text-align: center;
}

.navigation__arrow_prev {
  background: url('../img/arrow-prev.png') no-repeat center center;
  margin-left: 0;
  margin-right: 160px;
}

.navigation__arrow_prev:hover {
  background: url('../img/arrow-prev-h.png') no-repeat center center;
}

.navigation__arrow_next {
  background: url('../img/arrow-next.png') no-repeat center center;
  margin-left: 160px;
  margin-right: 0%;
}

.navigation__arrow_next:hover {
  background: url('../img/arrow-next-h.png') no-repeat center center;
}


@media screen and (min-width: 1920px) {
  .portfolio {
    background: url('../img/portfolio_bg.jpg') no-repeat left top / cover;
  }

  .dengin {
    background-size: cover;
  }

}

@media screen and (max-width: 1800px) {
  .case__mockup2 {
    right: 680px;
  }


  .wordpress-parallax {
    height: 1200px;
  }
}

@media screen and (max-width: 1680px) {
  .portfolio__desc {
    margin-left: 80px;
  }

  .portfolio__desc p {
    display: block;
    margin-top: 40px;
  }

  .portfolio__desc p {
    display: block;
  }

  .proposal:before,
  .proposal:after {
    width: 711px;
  }

  .proposal__block_3 {
    margin-right: 155px;
  }

  .header-case {
    padding-bottom: 0;
  }

  .case__mockup {
    max-width: 800px;
  }

  .case__mockup2 {
    right: 525px;
    width: 190px;
    top: 310px;
  }

  .case__mockup_hex {
    top: 100px;
  }

  .hex__item_second,
  .dengin__item_second {
    margin-left: 50px;
  }

  .case__desc {
    position: relative;
    z-index: 4;
    background: #fff;
  }

  .dengin__item_second {
    margin-top: 260px;
  }

  .case-favicon_bridal {
    display: none;
  }

  .wordpress__item_fourth img:last-of-type {
    right: 180px;
    max-width: none;
  }

  .wordpress2 .case-title {
    margin-top: 140px;
  }

  .wordpress2 {
    padding: 260px 0 120px;
  }

  .wordpress-planet1 {
    top: 10%;
  }

}

@media screen and (max-width: 1440px) {

  .case__preview_banderol:after {
    left: -80px;
  }

  .ostrova__item_third img {
    width: 300px;
  }

  .ostrova__item_third img:last-of-type {
    width: 250px;
  }

  .ostrova__item_second {
    margin-bottom: 110px;
  }

  .ostrova2:after {
    height: 650px;
  }
}

@media screen and (max-width: 1400px) {
  .portfolio__title {
    font-size: 14px;
  }

  .order_close {
    margin-top: 50px;
  }

  .order_wrap__left {
    width: 18.7%;
  }

  .order_wrap__middle {
    width: 65%;
  }

  .order_wrap__right {
    width: 16.3%;
  }

  .order_form p:nth-child(3) {
    margin-bottom: 43px;
  }

  .order_content,
  .order_thankyou {
    margin-top: 8%;
  }

  .order_content {
    width: 90%;
    margin-left: 5%;
  }

  .order_form button {
    width: 524px;
  }

  .order_wrap__left .order_textline {
    margin-left: 60%;
  }

  .order_form {
    margin-top: 30px;
  }

  .hex {
    padding: 120px 0;
  }

  .barber {
    padding: 120px 0 40px;
  }

  .barber2 {
    padding-bottom: 120px;
  }

  .vdox {
    padding: 120px 0 0;
  }

  .vdox2 {
    padding: 200px 0 40px;
  }

  .vdox__item {
    margin-bottom: 80px;
  }

  .vdox__item_second {
    margin-bottom: -120px;
  }

  .perfumes__item_second {
    margin-top: 80px;
  }

  .perfumes {
    padding-bottom: 120px;
  }

  .dengin {
    padding-top: 120px;
  }

  .bridal {
    padding-top: 120px;
  }

  .bridal2 {
    padding: 120px 0;
  }

  .tvsoft {
    padding: 120px 0 0;
  }

  .tvsoft__item_second {
    margin-top: 100px;
  }

  .bridal-text {
    left: 0;
  }

  .snail {
    padding: 120px 0;
  }

  .snail__item_second {
    margin: 120px 0;
  }

  .ostrova {
    padding: 120px 0 60px;
  }

  .ostrova2 {
    padding: 120px 0px;
  }

  .footer-case {
    padding: 80px 0 70px;
  }

  .navigation__arrows {
    margin-top: 50px;
  }

  .case__mockup {
    max-width: 600px;
    top: 200px;
  }


  .header-case_nachalo .case__mockup {
    top: 300px;
  }

  .case__mockup2 {
    right: 425px;
    width: 140px;
  }

  .case__dots {
    top: 150px;
    left: 50%;
  }

  .nachalo-parallax {
    height: 796px;
  }

  .wordpress2:after {
    height: 600px;
  }

  .wordpress {
    padding-top: 120px;
  }

  .wordpress__item_second {
    margin-bottom: -300px;
  }

}

@media screen and (max-width: 1400px) and (max-height: 710px) {
  .order_content {
    margin-top: 5%;
  }

  .order_form {
    margin-top: 20px;
  }

  .order_form p,
  .order_form p:nth-child(3) {
    margin-bottom: 40px;
  }

  .order_content .headline {
    line-height: 90px;
  }

}

@media screen and (max-width: 1250px) {
  .lastchance__span {
    margin-left: 0;
  }

  .header-case {
    padding-bottom: 150px;
  }

  .case__mockup {
    top: 400px;
  }

  .case__mockup2 {
    top: 500px;
  }

  .case {
    margin-top: 80px;
  }

  .case__heading {
    position: relative;
    z-index: 4;
    background: #fff;
  }

  .case-favicon_perfumes {
    display: none;
  }

  .snail-tip2,
  .snail-tip1 {
    display: none;
  }

  .banderol__item_last img:last-of-type {
    margin-left: -100px;
    width: 222px;
  }

  .nachalo-girl {
    width: 100px;
  }

  .nachalo-planet2 {
    width: 125px;
  }

  .nachalo-planet1 {
    width: 75px;
  }

  .case__preview_wordpress:after {
    display: none;
  }

  .wordpress2 .case-title {
    margin-top: 40px;
  }
}

@media screen and (max-width: 1200px) {
  .menu__item {
    margin-left: 5px;
  }

  .proposal__left {
    left: -100px;
  }

  .portfolio .consult-btn {
    margin: 90px auto 0;
  }

  .footer__left {
    bottom: 140px;
  }

  .order_content {
    margin-top: 3%;
  }

  .order_form {
    margin-top: 20px;
  }

  .order_form p,
  .order_form p:nth-child(3) {
    margin-bottom: 40px;
  }

  .order_content .headline {
    line-height: 88px;
  }

  .order_form input {
    width: 70%;
  }

  .order_form button {
    width: 395px;
  }

  .order_thankyou .thankyou-text {
    font-size: 13px;
  }

  .slick-current .navigation__link,
  .navigation__arrow_prev {
    margin-right: 100px;
  }

  .navigation__link,
  .navigation__arrow_next {
    margin-left: 100px;
  }


  .header-case .case {
    padding-bottom: 20px;
  }

  .case__mockup {
    z-index: 5;
    top: 500px;
  }

  .case__mockup_dengin,
  .case__mockup_bridal,
  .case__mockup_ostrova {
    top: 570px;
  }

  .header-case_nachalo .case__mockup {
    top: 690px;
  }

  .case__mockup2 {
    top: 620px;
    z-index: 6;
  }

  .case__mockup2_ostrova {
    top: 670px;
  }

  .header-case {
    padding-bottom: 350px;
  }

  .header-case:after {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }

  .ostrova__item_third img {
    width: 250px;
  }

  .ostrova__item_third img:last-of-type {
    width: 210px;
  }

  .wordpress2 {
    padding-top: 120px;
    padding-bottom: 0;
  }

  .wordpress__item_fourth img:last-of-type {
    position: static;
    margin-top: -230px;
  }

  .wordpress2 .case-title {
    margin: 40px 0 0;
    padding-left: 15px;
  }

  .wordpress2 .case-title_second {
    padding-left: 30px;
  }

  .wordpress__item_second {
    margin-top: 0;
  }

  .wordpress-parallax {
    height: 1000px;
  }

  .wordpress-cosmo {
    bottom: 384px;
  }

  .wordpress-planet1 {
    top: 300px;
  }

  .wordpress-planet2 {
    top: 50px;
  }

  .wordpress-mainplanet {
    bottom: 50px;
  }

  .portfolio__title {
    padding-left: 0px;
    letter-spacing: 0.3em;
  }

  .portfolio__main .portfolio__title {
    padding-left: 8px;
    font-size: 22px;
  }

  .lastchance__heading,
  .lastchance__block {
    max-width: 720px
  }

  .portfolio__desc {
    margin-left: 0px;
  }
}

@media screen and (max-width: 992px) {
  .offer__heading {
    padding-left: 195px;
    margin-left: 0;
  }

  .offer__heading:after {
    margin-left: -100px;
  }

  .portfolio__item_first {
    margin-top: 80px !important;
  }

  .portfolio__main {
    width: 50%;
    margin-left: 0;
  }

  .portfolio__title {
    font-size: 18px;
  }

  .benefits__heading {
    margin-left: 50px;
  }

  .benefits__desc {
    margin-left: 75px;
  }

  .proposal__left {
    left: -150px;
  }


  .portfolio__desc {
    margin-left: 80px;
  }

  .proposal:before,
  .proposal:after {
    width: 511px;
  }

  .portfolio__heading {
    margin-top: 40px;
    margin-left: auto;
  }

  .lastchance__block {
    margin-top: 60px;
    max-width: 700px;
    background: #2d2d2d;
    position: relative;
    z-index: 3;
  }

  .order_content .headline {
    font-size: 60px;
    line-height: 65px;
  }

  .order_form p,
  .order_form p:nth-child(3) {
    margin-bottom: 30px;
  }

  .order_form label {
    font-size: 14px;
  }

  .order_form button {
    width: 296px;
    height: 50px;
    font-size: 16px;
    margin-top: 40px;
  }

  .order_close {
    margin-top: 20px;
    margin-right: 5px;
  }

  .order_thankyou .headline {
    margin-bottom: 20px;
    font-size: 50px;
  }

  .order_thankyou .thankyou-text {
    font-size: 10px;
    margin-top: 25px;
    padding-bottom: 25px;
  }

  .header-case:after {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }

  .hex__item {
    padding-left: 0px;
    margin: 25px auto;
    text-align: center;
  }

  .dengin__item {
    padding-left: 0px;
  }

  .dengin__item_second {
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
  }

  .slick-current .navigation__link,
  .navigation__arrow_prev {
    margin-right: 50px;
  }

  .navigation__link,
  .navigation__arrow_next {
    margin-left: 50px;
  }

  .navigation__heading {
    font-size: 36px;
    margin-bottom: 30px;
  }

  .case__mockup {
    max-width: 530px;
    top: 580px;
  }

  .header-case_nachalo .case__mockup {
    top: 750px;
  }

  .case__mockup2 {
    top: 680px;
    width: 120px;
    right: 380px;
  }

  .snail__item_fourth {
    margin-top: 40px;
  }

  .banderol__item {
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .banderol__item_first {
    margin-top: 300px;
  }

  .banderol__item_last img:first-of-type {
    display: none;
  }

  .banderol__item_last img:last-of-type {
    margin-left: 0;
    left: 0;
    bottom: -180px;
  }

  .ostrova__item_second {
    margin-bottom: 50px;
  }

  .case-title_ostrova {
    max-width: 400px;
    margin: 50px 0 40px;
    line-height: 1.2em;
    position: relative;
    z-index: 3;
  }

  .ostrova2 {
    padding: 80px 0px;
  }

  .ostrova2:after {
    height: 400px;
  }

  .nachalo__item_second {
    margin-bottom: 0;
  }

  .nachalo-parallax {
    max-width: 550px;
    height: 696px;
  }

  .nachalo {
    padding-top: 120px;
  }

  .nachalo2 .case-title {
    margin-top: 40px;
  }

  .nachalo__item_third {
    margin-top: 0px;
  }

  .nachalo2 {
    padding-bottom: 120px;
  }

  .wordpress__item_second {
    margin: 0 auto;
  }

  .wordpress-parallax2 {
    height: 750px;
  }

  .bridal .case-title {
    padding-left: 15px;
  }

}

@media screen and (max-width: 769px) {
  footer .social {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .offer__heading {
    padding-left: 135px;
  }

  header .social {
    -webkit-transform: none;
    transform: none;
    left: 0;
    bottom: 0;
  }

  .offer {
    padding-bottom: 110px;
  }

  .order {
    height: auto;
  }

  .order {
    position: fixed;
    height: 100%;
  }

  .order_content,
  .order_thankyou {
    margin-top: 70px;
    width: 100%;
    margin-left: 0;
  }

  .order_form {
    margin-top: 50px;
  }

  .order_form button {
    margin-top: 60px;
    width: 100%;
  }

  .order_form label.error {
    text-align: right;
    font-size: 10px;
  }

  .order_thankyou .order_close-button {
    width: 100%;
  }

  .order_wrap__left .order_textline {
    margin-left: 35%;
  }

  .order_wrap__left .order_textline,
  .order_wrap__middle .order_textline,
  .order_wrap__right .order_textline {
    margin-top: 1000px;
  }

  .order {
    overflow: scroll;
  }

  .order_wrap {
    height: 600px;
    overflow: hidden;
  }

  .offer__line {
    bottom: -365px;
  }

  .portfolio__heading {
    margin-right: 0px;
    margin-top: 80px;
    margin-left: auto;
  }

  .proposal:before,
  .proposal:after {
    width: 311px;
  }

  .benefits {
    padding-bottom: 80px;
  }

  .benefits__list {
    margin-right: 0px;
    margin-left: 180px;
  }

  .benefits__card {
    margin: 0 auto 60px;
    max-width: 500px;
  }

  .proposal__left {
    left: -200px;
  }

  footer .social__item:first-of-type {
    margin-left: 0;
  }

  .case-favicon {
    display: none;
  }

  .barber-bg2 {
    bottom: 80px;
  }

  .vdox {
    padding: 80px 0 0;
  }

  .vdox2 {
    padding: 160px 0 40px;
  }

  .vdox__item {
    margin-bottom: 40px;
  }

  .vdox__item_second {
    margin-bottom: -120px;
  }

  .perfumes__item_second {
    margin-top: 40px;
  }

  .perfumes {
    padding-bottom: 80px;
  }

  .tvsoft__item_second {
    margin-top: 50px;
  }

  .tvsoft {
    padding: 80px 0 0;
  }

  .tvsoft__item {
    margin-bottom: 40px;
  }

  .wordpress__item_fourth img:last-of-type {
    max-width: 100%;
  }

  .wordpress__item_fourth img:first-of-type {
    width: 80%;
  }

  .wordpress2 {
    padding-top: 80px;
  }

  .wordpress-planet1 {
    top: 150px;
  }

  .case__preview_banderol:after {
    display: none;
  }
}

@media screen and (max-width: 670px) {
  .offer__heading {
    padding-left: 50px;
  }

  .offer__heading:after {
    margin-left: -150px;
  }

  .offer__line {
    display: none;
  }

  .proposal:after {
    bottom: 620px;
  }

  .portfolio__desc span:after {
    font-size: 200px;
    margin-left: -182px;
    top: -40px;
  }

  .portfolio {
    padding-top: 85px;
  }

  .portfolio__main .portfolio__title {
    padding-left: 0px;
    font-size: 18px;
  }

  .portfolio__desc {
    margin-top: 0;
  }

  .portfolio__desc span {
    font-size: 100px;
  }

  .lastchance__span {
    display: block;
  }

  .case__heading {
    font-size: 64px;
  }

  .header-case {
    padding-bottom: 390px;
  }

  .header-case:after {
    display: none;
  }

  .navigation__heading {
    font-size: 22px;
    margin-bottom: 15px;
    letter-spacing: 0.25em;
  }

  .hex {
    padding: 80px 0;
  }

  .case__desc {
    margin-bottom: 20px;
  }

  .snail {
    padding: 80px 0;
  }

  .snail__item_second {
    margin: 80px 0;
  }

  .header-case_nachalo .case__mockup {
    top: 680px;
  }

  .lastchance__heading {
    max-width: 480px;
  }
}

@media screen and (max-width: 576px) {
  .thanks {
    width: 290px;
    margin-left: -145px;
  }

  .main-header {
    padding: 50px 0;
  }

  .social__item {
    margin: 0 15px;
  }

  .offer__heading {
    font-size: 77px;
    display: inline-block;
  }

  .letter-a {
    width: 30px;
    height: 54px;
    margin-right: 15px;
  }

  .offer__heading .letter-a {
    margin-right: 15px;
  }

  .offer__heading span:last-of-type:after {
    right: 40px;
    bottom: 25px;
    height: 5px;
  }

  .offer__heading span:last-of-type {
    margin-right: 0;
  }

  .offer__heading .offer__aa {
    margin-right: 10px !important;
  }

  .offer__e:after {
    font-size: 77px;
    left: -5px;
  }

  .main-header {
    padding-top: 0;
  }

  .offer__heading {
    padding-top: 60px;
    padding-left: 0;
  }

  .offer__heading:after {
    width: 197px;
    height: 176px;
    margin-left: -121px;
    top: 1px;
  }

  .offer__c:after {
    height: 5px;
    top: 32px;
    width: 25px;
  }

  .offer__more {
    margin-left: 0;
    margin-top: 30px;
  }

  .nav-bar {
    padding: 45px 0 20px;
  }

  .mail {
    margin-right: 30px;
  }

  .portfolio__item {
    width: 100%;
    max-width: 358px;
    margin: 80px auto 0;
    text-align: center;
    max-height: none;
  }

  .portfolio .consult-btn {
    margin: 60px auto 0;
  }

  .section-heading {
    font-size: 72px;
  }

  .proposal__a {
    width: 28px;
    height: 51px;
    margin-right: 8px;
  }

  .portfolio__heading {
    margin-top: 64px;
  }

  .proposal__e:after,
  .portfolio__e:after {
    top: 31px;
    height: 8px;
    width: 30px;
  }

  .portfolio__text {
    margin-top: 20px;
  }

  .portfolio__item {
    margin-top: 60px;
  }

  .benefits__heading:after {
    top: 130px;
    width: 65px;
  }

  .benefits__heading {
    margin-left: 0px;
    margin-right: 0px;
    padding: 30px 20px;
  }

  .benefits__desc {
    margin-left: 20px;
    line-height: 1.8em;
  }

  .proposal__heading:after {
    left: 260px;
    top: 52px;
    height: 5px;
  }

  .benefits__heading-first::before,
  .benefits__heading-second::before {
    display: none;
  }

  .proposal__block_3 {
    margin-right: 0;
  }

  .proposal__block_3:after {
    display: none;
  }

  .proposal__bg:before {
    width: 420px;
    height: 70px;
    left: -10px;
  }

  .benefits__list {
    margin-right: 30px;
    margin-left: auto;
  }

  .proposal {
    padding-top: 50px;
  }

  .proposal__span {
    margin-left: 80px;
  }

  .proposal__e:before {
    left: 2px;
    top: -2px;
  }

  .proposal__right {
    bottom: 45px;
  }

  .proposal__heading span {
    /* display: inline; */
    margin-left: 0;
  }

  .proposal__heading .proposal__bg {
    display: block;
  }

  .proposal__block_1 {
    margin-bottom: 40px;
  }

  .proposal__block_3 {
    margin-top: 60px;
  }

  .proposal:after {
    bottom: 520px;
  }

  .lastchance__span:after {
    left: 30px;
    top: 45px;
  }

  .order_wrap__left,
  .order_wrap__right {
    width: 0;
  }

  .order_wrap__middle {
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .order_content .headline {
    font-size: 55px;
  }

  .offer__glich:hover:after {
    -webkit-animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
    animation: glitch 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
  }

  .offer__glich:after {
    -webkit-animation: none;
    animation: none;
  }

  .offer__glich:before {
    display: none;
  }

  .case__name {
    -webkit-transform-origin: left top 0;
    transform-origin: left top 0;
    -webkit-transform: none;
    transform: none;
    position: static;
  }

  .case {
    margin-left: 0;
  }

  .case__mockup {
    max-width: 350px;
    top: 430px;
  }

  .header-case_nachalo .case__mockup {
    top: 550px;
  }

  .case__mockup2 {
    top: 490px;
    width: 87px;
    right: 240px;
  }

  .case__mockup_hex {
    top: 480px;
  }

  .header-case {
    padding-bottom: 280px;
  }

  .case__heading {
    font-size: 48px;
  }

  .case__dots {
    display: none;
  }

  .header-case .nav-bar {
    padding-top: 40px;
  }

  .case {
    margin-top: 20px;
  }

  .case__wrapper:before,
  .case__preview_vdox:after {
    display: none;
  }

  .bridal {
    padding: 80px 0;
  }

  .bridal2 {
    padding: 80px 0;
  }

  .bridal__item_second {
    margin-top: 40px;
  }

  .snail {
    background-image: none;
  }

  .slick-current .navigation__link,
  .navigation__arrow_prev {
    margin-right: 20px;
  }

  .navigation__link,
  .navigation__arrow_next {
    margin-left: 20px;
  }

  .slick-current .navigation__heading {
    margin-right: -5px;
  }

  .ostrova__item_third img {
    width: 150px;
  }

  .ostrova__item_third img:last-of-type {
    width: 125px;
  }

  .ostrova {
    padding: 80px 0 0px;
  }

  .ostrova2 {
    padding: 50px 0px;
  }

  .nachalo {
    padding-top: 80px;
  }

  .nachalo__item_second {
    margin-top: 40px;
  }

  .nachalo2 .case-title {
    margin-bottom: 40px;
    line-height: 1.2em;
  }

  .nachalo2 {
    padding: 40px 0 80px;
  }

  .nachalo__item_third img {
    width: 200px;
  }

  .nachalo2 .case-title {
    margin-left: 0;
  }

  .nachalo2 .case-title:last-of-type {
    margin-right: 0;
  }

  .nachalo-girl {
    right: 50px;
    bottom: -40px;
    position: absolute;
    z-index: 3;
    width: 63px;
  }

  .nachalo-planet1 {
    left: 60px;
    top: 100px;
    width: 46px;
  }

  .nachalo-planet2 {
    right: 20%;
    top: 50px;
    width: 62px;
  }

  .nachalo-rocket {
    left: 0;
    bottom: -150px;
    width: 426px;
  }

  .nachalo-parallax {
    height: 500px;
  }

  .wordpress__item_fourth img:last-of-type {
    margin-top: -130px;
  }

  .wordpress2:after {
    height: 400px;
  }

  .wordpress {
    padding-top: 80px;
  }

  .wordpress2 {
    padding-top: 40px;
  }

  .wordpress2 .case-title {
    line-height: 1.2em;
    margin-bottom: 40px;
  }

  .wordpress-rocket {
    bottom: -50px;
  }

  .wordpress-cosmo {
    right: 155px;
    width: 140px;
    bottom: 254px;
  }

  .wordpress-parallax {
    height: 700px;
  }

  .wordpress-planet1 {
    width: 94px;
    left: 50px;
  }

  .wordpress-planet2 {
    width: 48px;
  }

  .wordpress-mainplanet {
    width: 290px;
  }

  .wordpress-parallax2 {
    height: 400px;
  }

  .wordpress-rocket {
    width: 200px;
  }

  .barber {
    padding-top: 80px;
  }

  .barber2 {
    padding-bottom: 40px;
  }

  .navigation__arrows {
    margin-top: 0;
  }

}

@media screen and (max-width: 500px) {
  .proposal:before {
    bottom: 377px;
  }

  .proposal:after {
    bottom: 590px;
  }

  .footer__left {
    left: -80px;
    bottom: 120px;
  }

  .goup {
    margin-top: 20px;
  }
}

@media screen and (max-width: 479px) {
  .order_thankyou .thankyou-text-3 {
    width: 100%;
  }

  .order_thankyou {
    text-align: center;
  }

  .order_thankyou .thankyou-text-2 {
    line-height: 1.5;
  }

  .order_form input {
    width: 67%;
  }

  .case__name {
    line-height: 1.2em;
    margin-top: 20px;
  }


  .banderol__item_last img:last-of-type {
    width: 150px;
  }

  .banderol__item {
    margin-top: 40px;
  }

  .banderol__item_first {
    margin-top: 200px;
  }

  .plane,
  .cloud1,
  .cloud2 {
    top: 20px;
  }

  .cloud1 {
    left: -200px;
    top: 100px;
  }

  .portfolio__heading {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 440px) {
  .logo {
    margin-bottom: 5px;
  }

  .call-form {
    max-width: 290px;
    padding: 45px 20px;
  }

  .call-form__button {
    width: 100%;
  }

  .call-order__button {
    width: 150px;
    font-size: 12px;
  }

  .offer__heading {
    font-size: 66px;
  }

  .letter-a {
    width: 26px;
    height: 46px;
    margin-right: 12px;
  }

  .offer__heading .letter-a {
    margin-right: 10px;
  }

  .offer__e:after {
    font-size: 66px;
    left: -5px;
  }

  .proposal__a {
    width: 23px;
    height: 42px;
    margin-right: 8px;
  }

  .section-heading {
    font-size: 60px;
  }

  .proposal__bg:before {
    width: 320px;
    height: 70px;
    left: -3px;
  }

  .proposal__bg {
    letter-spacing: 0.1em;
  }

  .proposal__e:after,
  .portfolio__e:after {
    top: 26px;
    left: -6px;
    height: 6px;
    width: 25px;
  }

  .proposal__heading:after {
    left: 210px;
    top: 45px;
    height: 5px;
  }

  .proposal__heading {
    margin-bottom: 60px;
  }

  .proposal:after {
    bottom: 599px;
  }

  .benefits__heading {
    padding: 10px;
  }

  .portfolio__desc {
    margin-left: 40px;
  }

  .portfolio__desc span::after {
    font-size: 150px;
    margin-left: -145px;
    top: -25px;
  }

  .portfolio {
    padding-top: 65px;
  }

  .lastchance__span:after {
    left: 35px;
    top: 40px;
    width: 70px;
  }

  .benefits {
    padding: 100px 0 50px;
  }

  .benefits__desc {
    margin-left: 0;
  }

  .portfolio {
    padding-bottom: 100px;
  }

  footer {
    padding: 100px 0 40px;
  }

  .lastchance__block {
    margin: 40px 0 85px;
  }

  .portfolio__item {
    margin-top: 40px !important;
  }

  .portfolio__item:hover .portfolio__text {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }

  footer:after {
    display: none;
  }

  .lastchance__heading {
    max-width: 300px;
  }

  .case__mockup {
    top: 540px;
  }

  .header-case_nachalo .case__mockup {
    top: 630px;
  }

  .case__mockup2 {
    top: 590px;
  }

  .case__mockup_hex {
    top: 550px;
  }

  .snail__item_second {
    margin: 40px 0;
  }
}

@media screen and (max-width: 427px) {
  .lastchance__button {
    margin-bottom: 20px;
  }

  .copyright {
    text-align: center;
    margin-top: 15px;
    margin-left: 0;
  }

  .navigation__heading {
    font-size: 18px;
    letter-spacing: 0.2em;
  }

}

@media screen and (max-width: 380px) {
  .proposal:after {
    bottom: 621px;
  }
}

@media screen and (max-width: 360px) {

  .consult-btn,
  .portfolio .consult-btn {
    width: 100%;
    max-width: 290px;
  }

  .consult-btn span:after,
  .consult-btn span:before,
  .portfolio__button span:after,
  .portfolio__button span:before {
    width: 100%;
    max-width: 290px;
  }

  .benefits__heading {
    padding: 0;
  }

  .proposal__bg:before {
    width: 290px;
  }

  .proposal:before,
  .proposal:after {
    width: 290px;
  }

  .mail {
    margin-right: 8px;
  }

  .footer__right {
    max-width: 290px;
  }

  .offer__heading .offer__a {
    margin-right: 4px;
  }

  .proposal__a {
    margin-right: 5px;
  }

  .portfolio__overlay {
    font-size: 16px;
  }

  .benefits__heading {
    letter-spacing: 0.15em;
  }

  .benefits__heading:after {
    top: 82px;
    width: 35px;
    left: 55px;
  }

  .case__heading {
    font-size: 45px;
  }

  .header-case {
    padding-bottom: 280px;
  }

  .case-title {
    font-size: 30px;
  }

  .vdox2 .case-title {
    margin-bottom: 20px;
  }


}

@media screen and (max-height: 1000px) {
  .order_form p:nth-child(3) {
    margin-bottom: 43px;
  }
}
